<?php
/*
+--------------------------------------------------------+
| O-BLOG - PHP Blog System                               |
| Copyright (c) 2004 phpBlog.CN                          |
| Support : http://www.phpBlog.cn                        |
| Author : ShiShiRui (shishirui@163.com)                 |
|--------------------------------------------------------+
*/
//error_reporting(7);

if (!file_exists('admin/cache.php'))
{
	@chdir("../");
}
include_once("admin/cache.php");

if (!defined('BLOG')) {
	die('Access Denied');
}

if (!file_exists("cache/link.php"))
{
	cache_link();
}
require("cache/link.php");
$linkT = template("link");
$linkT->assign($ads);
$linkT->assign("link",$link);
$link_data = $linkT->result();
unset($links,$link,$linkT,$linkRe);
?>